<template>
  <div class="container">
    <div class="title">
      <h1>its Yellow</h1>
    </div>
    <router-view />
  </div>
</template>
<style lang="scss" scoped>
.container {
  background: yellow;
  .title {
    background: linear-gradient(45deg, #e66465, #9198e5);
  }
}
</style>
